body{
	margin: 0px;
	padding: 0px;

}
a, p, div, h1, h2, h3{
	font-family: 'roboto-regular';
}

#testText{
	font-family: 'pcsol';
}



/*ajustes contenedor titulos*/
#servicios,
#fortalezas,
#clientes,
#foro{
   padding-top: 70px;
}

